Subject: Feedback ticket LTK1221602666931X
From: subir chakma <[email-masked]>
To: Amandeep Jangra <[email-masked]>
Date: Fri, 9 Jan 2015 06:29:20 +0530 (IST)

Assure customer that applied duty/tax rates are correct and updated. These are directly sourced from customs office from their country. 

If there is any discrepancy, you must request proof of customs/govt website so we can review and then escalate. 

Not properly handled 

info: Your Issue ID for this chat is LTK1221602666931X 
Amandeep: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Alexey Zilber: Hi Amandeep. 
Amandeep: Hi 
Amandeep: Please allow me a moment while I check that for you. 
Alexey Zilber: Ok 
Amandeep: Thank you. 
Vivian: Hi amandeep,FYI I will go for lunch. 
Amandeep: Please be advised that the Tax is charged on all shipments going to Malaysia whose value exceed 500 MYR 
Amandeep: k 
Alexey Zilber: That's incorrect. 
Alexey Zilber: I just received an RM1500 shipment via borderlinx without tax. 
Alexey Zilber: You cannot charge tax for untaxable items. 
Alexey Zilber: It's illegal. 
Alexey Zilber: I want to know the exact customs duty codes you're using. 
Amandeep: We will ask our concerned team to advise on this. 
Amandeep: Please allow us 1-2 business days and they will get back to you via email. 
Alexey Zilber: ok 
Amandeep: Is there anything else I may assist you with today? 
Alexey Zilber: Nope, thank you